<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		QTEkcBGSlxgBjdzpc3oMpU99kFCvudQ5IEUPSnPkYMIcgmezyuU5JcGftOz+
		B9da
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		Bnxr2zw4eGsX3+/x+/SgavyfcMtENO4HxtEYxqLGDwp44Hk1bd2J0ZlqJUJ4
		ae9z
		</data>
	</dict>
</dict>
</plist>
